.hero {
  margin-top: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero__content {
  max-width: 1400px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  width: 70%;
}

.hero__title {
   font-family: "Bricolage Grotesque", sans-serif;
    font-size: 55px;
    font-weight: 900;
    line-height: 0.95;
    letter-spacing: -2px;
    margin-top: 50px;
    text-transform: uppercase;
    color: #222;
}

.hero__description {
  font-size: 18px;
  line-height: 30px;
  margin-top: 15px;
}

.hero__image-container {
  height: 300px;
  margin-right: 100px;
}

.img1 {
  height: 100%;
  object-fit: cover;
}

.hero__container {
  display: flex;
  flex-direction: column;
}

h2 {
  font-size: 2rem;
  font-weight: 700;
  margin-top: 20px;
}

.main {
  padding-top: 1rem;
  margin: 0 4rem;
  text-align: center;
  text-decoration: none;
}

.language-list-container {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  margin-bottom: 0.5rem;
}

.language-list__element {
  display: flex;
  flex-direction: column;
  margin-left: 0.6rem;
  line-height: 3.125rem;
  margin-right: 0.4rem;
  text-align: center;
  margin-top: 0.2rem;
}

.language-list-element__image {
  height: 5rem;
  width: 5rem;
  border-radius: 100%;
  object-fit: cover;
}

.language-list-element__image:hover {
  height: 5.5rem;
  width: 5.5rem;
}

.language-list-element__image__coming {
  height: 5.5rem;
  width: 5.5rem;
  border-radius: 100%;
  object-fit: cover;
  opacity: 0.2;
}

.language-list__link__coming {
  opacity: 0.2;
}

.language-list__text__coming {
  opacity: 0.2;
  font-size: 12px;
}


#language-section {
  display: flex;
  align-items: center;
  justify-content: center;
}

#hiddenLanguages {
  display: none;
}

#showButton {
  border-radius: 50px;
  width: 150px;
  height: 50px;
  background-color: #e4335a;
  border: none;
  color: #fff;
  font-size: 18px;
  justify-content: center;
  margin-left: 20px;
  margin-bottom: 20px;
}

#showButton:hover {
  width: 150px;
  height: 55px;
}

#searchInput {
  width: 50%;
  height: 3.5rem;
  padding: 20px;
  border: none;
  border-radius: 50px;
  margin: 0 auto;
  display: none;
  color: #081f40;
  font-weight: 400;
  background-color: #f3f3f6;
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: #f7f7ff;
}

.search-container img {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
}



h3 {
  font-size: 2rem;
  margin-top: 10px;
}

.features {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.features__container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 auto;
  margin-top: 10px;
}

.features__block {
  display: flex;
  justify-content: center;
  align-items: center;
}
.features__content {
  display: flex;
  flex-direction: column;
  width: 250px;
  margin-left: 50px;
  align-items: center;
  text-align: center;
}

.features__image {
  width: 130px;
  height: 130px;
  object-fit: cover;
}

.features__text {
  font-size: 14px;
}
.features__heading {
  font-size: 18px;
  margin-bottom: 10px;
}


.button--secondary {
  border-radius: 50px;
  width: 10.5rem;
  height: 3.4375rem;
  background-color: #e4335a;
  border: none;
  color: #fff;
  font-size: 1.125rem;
  justify-content: center;
  margin-bottom: 3rem;
  margin-top: 20px;
}

.button--secondary a {
  color: #fff;
}

.button--secondary:active {
  background-color: #a3203c;
}






.blog_description {
  width: 500px;
  text-align: center;
  margin: 0 auto; 
  margin-top: 10px;
  font-size: 14px;
}
.blog__main__title {
  margin-top: 50px;
}
.blogContainer {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.blog__item {
  display: flex;
  flex-direction: column;
  text-align: left;
  width: 250px;
  margin-left: 20px;
}

.blog__image {
  width: 100%;
  height: 170px;
  border-radius: 1.5625rem;
  object-fit: cover;
  margin-bottom: 10px;
}

.blog__category {
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 700;
  color: #e4335a;
}

.blog__title {
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 800;
  color: #131a2c;
}

.blog__content {
  font-weight: 300;
  font-size: 14px;
  line-height: 1.46;
  letter-spacing: 0.5px;
  margin-bottom: 0px;
  margin-top: 0px;
  color: #1c1c1e;
}
